Subject: Re: What's cooking in git.git (Aug 2024, #03; Thu, 8)

From: Junio C Hamano <[email-masked]>
Date: Fri, 09 Aug 2024 14:12:29 -0700

Emily Shaffer <[email-masked]> writes:

> On Thu, Aug 8, 2024 at 5:49 PM Junio C Hamano <[email-masked]> wrote:
>> [Cooking]
>> [...]
>> * es/doc-platform-support-policy (2024-08-02) 1 commit
>>  - Documentation: add platform support policy
>>
>>  A policy document that describes platform support levels and
>>  expectation on platform stakeholders has been introduced.
>>
>>  Will merge to 'next'?
>>  source: <[email-masked]>
>
> I haven't heard back much on v5, just a few "I will review this soon"
> and no update since then. Does that mean it's ready? Maybe other
> what's cooking readers missed this series and want to take a look? :)

FWIW, in my draft integration for the day (not yet pushed out) the
topic is already merged to 'next', so if somebody has spotted a
glaring error in it that cannot be fixed by additional patches on
top, they have only a few hours left to stop it.

Thanks.